.toast-bar {
  position: fixed;
  bottom: 0;
  left: 0;
  border-radius: 4px;
  background: #fff;
  transform: translateY(200px);
  transform-origin: 0 bottom;
  box-shadow: 0 0 12px 1px rgba(0,0,0,0.18);
  transition: all 0.2s ease-in-out;
}

.isVisible {
  transform: translateY(0);
}

.toast-bar road-icon {
  width: 120px;
  height: 120px;
}
